Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Attributes | List of all members
faiss::OnDiskInvertedLists::List Struct Reference

## Public Attributes
size_t | size
size_t | capacity
size_t | offset

## Detailed Description

Definition at line 54 of file OnDiskInvertedLists.h.

The documentation for this struct was generated from the following files:

- /data/users/matthijs/github_faiss/faiss/OnDiskInvertedLists.h
- /data/users/matthijs/github_faiss/faiss/OnDiskInvertedLists.cpp